body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #CCCCCC}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #CCCCCC}
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #CCCCCC}
tr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #CCCCCC}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #0099FF; text-decoration: none}
.head1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #009933; font-weight: bold}
.head2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #009933}
b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF}
li {  list-style-image: url(/images/icons/listbullet.gif); list-style-type: disc}
